Subject: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: Stefan Monnier <[email-masked]>
Date: Thu, 03 Nov 2011 17:07:52 -0400

>>> But I meant that *Calculator* and *Calc Trail* windows could be
>>> displayed with `display-buffer' and an appropriate ACTION argument.
>>> Then users will be able to customize its default behavior.
>> Can't they already do that with display-buffer-alist?
> `display-buffer-alist' can't undo splitting done outside of the
> `display-buffer' call.

I think I'm completely lost here.  What splitting are you talking about?

        Stefan